﻿@font-face {
    font-family: 'ralewayregular';
    src: url('fonts/raleway_regular-webfont.eot');
    src: url('fonts/raleway_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway_regular-webfont.woff2') format('woff2'),
         url('fonts/raleway_regular-webfont.woff') format('woff'),
         url('fonts/raleway_regular-webfont.ttf') format('truetype'),
         url('fonts/raleway_regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewaymedium';
    src: url('fonts/raleway_500-webfont.eot');
    src: url('fonts/raleway_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway_500-webfont.woff2') format('woff2'),
         url('fonts/raleway_500-webfont.woff') format('woff'),
         url('fonts/raleway_500-webfont.ttf') format('truetype'),
         url('fonts/raleway_500-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewayheavy';
    src: url('fonts/raleway_900-webfont.eot');
    src: url('fonts/raleway_900-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway_900-webfont.woff2') format('woff2'),
         url('fonts/raleway_900-webfont.woff') format('woff'),
         url('fonts/raleway_900-webfont.ttf') format('truetype'),
         url('fonts/raleway_900-webfont.svg#ralewayheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewaybold';
    src: url('fonts/raleway_700-webfont.eot');
    src: url('fonts/raleway_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway_700-webfont.woff2') format('woff2'),
         url('fonts/raleway_700-webfont.woff') format('woff'),
         url('fonts/raleway_700-webfont.ttf') format('truetype'),
         url('fonts/raleway_700-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewaylight';
    src: url('fonts/raleway_300-webfont.eot');
    src: url('fonts/raleway_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway_300-webfont.woff2') format('woff2'),
         url('fonts/raleway_300-webfont.woff') format('woff'),
         url('fonts/raleway_300-webfont.ttf') format('truetype'),
         url('fonts/raleway_300-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;

}